Gnome

Dennis J Perkins dperkins at frii.com
Tue Dec 27 14:58:22 PST 2005


In the process of compiling Gnome, I'm finding packages that want expat
in /usr/lib instead of /usr/lib64.  Is there a way to tell the package
to use the 64-bit library?




More information about the cross-lfs mailing list